Escape comma character in gitea password generation

Change-Id: I772da78412076a6d557faa82ee014abd2a489fc3
Signed-off-by: garciadeblas <gerardo.garciadeblas@telefonica.com>
diff --git a/installers/mgmt-cluster/gitea/90-provision-gitea-for-osm.sh b/installers/mgmt-cluster/gitea/90-provision-gitea-for-osm.sh
index 5931e90..f2ada07 100755
--- a/installers/mgmt-cluster/gitea/90-provision-gitea-for-osm.sh
+++ b/installers/mgmt-cluster/gitea/90-provision-gitea-for-osm.sh
@@ -16,7 +16,7 @@
 # limitations under the License.
 #######################################################################################
 
-set -ex -o pipefail
+set -e -o pipefail
 
 export HERE=$(dirname "$(readlink --canonicalize "$BASH_SOURCE")")
 source "${HERE}/library/functions.sh"